{
    "CONTENT_STRUCTURING": {
        "CREATE": "Opprett",
        "EDIT": "Rediger",
        "UPDATE": "Oppdater",
        "CANCEL": "Avbryt",
        "DELETE": "Slett",
        "SAVE": "Lagre",
        "NAME": "Navn",
        "REQUIRED": "Kreves",
        "TAGS": {
            "TITLE": "Tagger",
            "TAG_LIST": {
                "ERRORS": {
                    "FETCH_TAGS": "Feil under henting av tagger"
                },
                "EMPTY_TEMPLATE": {
                    "TITLE": "Fant ingen tagger"
                },
                "PROPERTIES": {
                    "ID": "ID",
                    "TAG": "Taggnavn",
                    "COUNT": "Antall tagger brukt"
                }
            },
            "TAGS_DIALOG": {
                "TITLE": "Opprett tagger",
                "EDIT_TAG": "Rediger tagg",
                "EDITED_SUCCESSFULLY": "Taggen er redigert. Nytt resultat vises snart",
                "DELETED_SUCCESSFULLY": "Taggen er slettet",
                "ERRORS": {
                    "EXISTING_TAG": "Tagg finnes allerede",
                    "CREATE_TAGS": "Feil under oppretting av tagger",
                    "EDIT_TAG": "Feil under redigering av tagg",
                    "DELETE_TAG": "Feil under sletting av tagg",
                    "EXISTING_TAGS": "Noen tagger finnes allerede",
                    "EMPTY_FIELD": "Dette feltet kan ikke være tomt"
                },
                "TOOLTIPS": {
                    "ADD_TAG": "Legg til tagg",
                    "DELETE_TAG": "Slett tagg"
                },
                "CREATE_TAGS_SUCCESS": "Tagger er opprettet",
                "DELETE_WARNING": "Hvis du sletter denne taggen, fjernes den fra alt innhold den er knyttet til"
            }
        },
        "CATEGORIES": {
            "TITLE": "Kategorier",
            "TREE_LOAD_MORE_SUFFIX": "Underkategorier",
            "EMPTY_TEMPLATE": {
                "TITLE": "Fant ingen kategorier"
            },
            "CREATE_CATEGORY": "Opprett kategori",
            "EDIT_CATEGORY": "Rediger kategori",
            "ACTIONS": {
                "CREATE_SUBCATEGORY": "Opprett underkategori",
                "ADD_CATEGORY": "Legg til kategori",
                "EDIT_CATEGORY": "Rediger kategori",
                "DELETE_CATEGORY": "Slett kategori",
                "CONFIRM_DELETE_CATEGORY": "Er du sikker på at du vil slette denne kategorien?"
            },
            "ERRORS": {
                "CREATE_CATEGORIES": "Feil under oppretting av kategorier",
                "EXISTING_CATEGORIES": "Noen kategorier finnes allerede"
            },
            "DELETE_ERROR": "Feil ved sletting av «{{name}}»",
            "DELETE_SUCCESS": "Kategori «{{name}}» er slettet",
            "SUCCESS": "Kategorier ble opprettet",
            "EDIT_SUCCESS": "Kategori «{{name}}» er redigert",
            "ERROR": {
                "GENERIC_EDIT": "Kunne ikke redigere kategori {{name}}. Prøv på nytt.",
                "ALREADY_EXISTS": "Kategori «{{name}}» eksisterer allerede",
                "CATEGORY_ID_NOT_FOUND": "Fant ingen kategori-ID for den tilsvarende kategorien."
            }
        }
    }
}
